SDL_haikuaudio.h File Reference
`#include "../../SDL_internal.h"`
`#include "../SDL_sysaudio.h"`
Include dependency graph for SDL_haikuaudio.h:

Go to the source code of this file.

## Data Structures

struct | SDL_PrivateAudioData

## Macros

#define | _THIS SDL_AudioDevice *_this

## Macro Definition Documentation

#define _THIS SDL_AudioDevice *_this

Definition at line 29 of file SDL_haikuaudio.h.